
A { text-decoration: none; }

FORM { margin-bottom:0; margin-top:0; }

BODY { SCROLLBAR-ARROW-COLOR: #FAFAF6; SCROLLBAR-TRACK-COLOR: #F0EEE2; SCROLLBAR-BASE-COLOR: #716E56;}

INPUT, TEXTAREA, OPTION {
	font-family: "Tahoma, Verdana, Arial";
	font-size: 10px;
	font-weight: normal;
	padding: 1px;	
	margin-top: 1px;
	margin-bottom: 1px;
}

SELECT {
	font-family: "Tahoma, Verdana, Arial";
	font-size: 12px;
	font-weight: normal;
	padding: 1px;	
	margin-top: 1px;
	margin-bottom: 1px;
}

.content A:hover {
background-color: #F1F1F1;
}

.content_news A:hover {
background-color: #0A253E;
}

.specials A:hover {
background-color: #F1F1F1;
}

.directory A:hover {
background-color: #F1F1F1;
}

.directory2 A:hover {
background-color: #ECECEC;
}

.nohover A:hover {
background-color: transparent;
}

.search {
	font-family: "Verdana", "Arial";
	font-size: 14px;
	height: 18px; 
	width: 105px;
	font-weight: normal;
	color: #404040;
	border: 1px solid #3E3C2C;
	padding: 0px;
	background: #F1EDE7;	
	
}

.p_search {
	font-family: "Verdana, Arial";
	font-size: 12px;
	height: 18px; 
	width: 105px;
	font-weight: normal;
	color: #404040;
	border: 1px solid #E0E0E0;
	padding: 0px;
	background: #FAFAFA;	
}

.ps_search {
	font-family: "Verdana, Arial";
	font-size: 12px;
	height: 18px; 
	width: 105px;
	font-weight: normal;
	color: #404040;
	border: 1px solid #E0E0E0;
	padding: 0px;
	background: #FAFAFA;	
}

.s_search {
	font-family: "Verdana, Arial";
	font-size: 12px;
	height: 18px; 
	width: 105px;
	font-weight: normal;
	color: #404040;
	border: 1px solid #E0E0E0;
	padding: 0px;
	background: #FAFAFA;	
}

.details_button {
	background-color: #E7E6DD;
	font-family : Arial, Helvetica, Sans-serif;
	font-size : 10px;
	color: #404040;	
	text-align : center;
	padding: 1px 5px 1px 5px;
	width : 110px;	
	visibility : visible;
	border: 1px solid #404040;
	cursor: hand;
	cursor: pointer;
}

HR {
height: 1px;
margin: 0px 1px 0px 1px;
}

.DASH_HR {
border: none 0; 
border-top: 1px dashed #000;
border-bottom: 1px dashed #ccc;
width: 100%;
height: 2px;
margin: 0px auto 0 0;
}

.DASH_HR1 {
height: 1px;
width: 100%;
border-style: dashed;
margin: 0px 1px 0px 1px;
}

.DASH_HR2 {
height: 1px;
border-style: dashed;
margin: 0px 1px 0px 1px;
}

.TB_DASH {
border: 1px dashed;
padding: 0px;
margin: 0px 1px 0px 1px;
}

.prd_td {
font-size : 10pt; font-family : "Verdana", "Tahoma", "Arial";
background: #F1F1F1;
}

.shoLIFO_01
{
visibility: hidden;
position: absolute;
top: 190px;
}

.HL_Grad {
filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=gainsboro,endColorStr=white); 
}

.HR_Grad {
filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=white,endColorStr=gainsboro); 
}

.VB_Grad {
filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=white,endColorStr=gainsboro); 
}

.VT_Grad {
filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=gainsboro,endColorStr=white); 
}

pre {
font-size: 1.15em;
}


/* -- Section Settings ---------------------  */
.sect25	{
	font-family: "Verdana", "Tahoma", "Arial";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	}
	
.sect33 {
	font-family: "Verdana", "Tahoma", "Arial";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	}

.sect50 {
	font-family: "Verdana", "Tahoma", "Arial";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	}
	
.sect75 {
	font-family: "Verdana", "Tahoma", "Arial";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	}	
	
.sect100 {
	font-family: "Verdana", "Tahoma", "Arial";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	}
	
.sectfull {
	font-family: "Verdana", "Tahoma", "Arial";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	}

/* -- Section Settings ---------------------  */

#men {
BORDER-RIGHT: 2px outset; BORDER-TOP: 2px outset; Z-INDEX: 1; LEFT: 0px; VISIBILITY: hidden; BORDER-LEFT: 2px outset; BORDER-BOTTOM: 2px outset; POSITION: absolute; TOP: 0px
}

#men A {
PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 4px; MARGIN: 1px 1px 1px 16px; FONT: 12px sans-serif; WIDTH: 100%; PADDING-TOP: 3px; HEIGHT: 100%; TEXT-DECORATION: none
}

.ico {
BORDER-RIGHT: medium none; BORDER-TOP: medium none; FLOAT: left; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}

.MA_Opt_PullD {
	font-family: verdana, arial, tahoma, helvetica;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}

.MA_Text_B {
	font-family: verdana, arial, tahoma, helvetica;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}

.MA_Button_B {
	font-family: verdana, arial, tahoma, helvetica;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}

.input  { border : 1pt solid #A99686; background-color : #E4DACE; font-family : helvetica,tahoma,arial; font-size : 12pt; color : #990000; width=120px; }

.LI_Button_B {
	font-family: verdana, arial, tahoma, helvetica;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}

.browsing_category_name2 {
	font-family: "Verdana", "Tahoma", "Arial";
	font-size: 12px;
	font-weight: bold;
}

.browsing_category_count2 {
	font-family: "Verdana", "Tahoma", "Arial";
	font-size: 10px;
	font-weight: normal;
}

.tooltip{
width: 200px; color:#000;
font:lighter 11px/1.3 Arial,sans-serif;
text-decoration:none;text-align:justify}

.tooltip span.top{padding: 30px 8px 0;
    background: url(/images/bubble_tip.gif) no-repeat top}

.tooltip b.bottom{padding:3px 8px 15px;color: #548912;
    background: url(/images/bubble_tip.gif) no-repeat bottom}
	
	
	

